
Signal Chain - Task #1071

Milestone # 1070 (Closed): Reading/Writing modules

BLTR Reader

08/22/2017 04:54 PM - Juan Carlos Espinoza

Status: Closed Start date: 08/21/2017

Priority: Normal Due date: 08/24/2017

Assignee: Juan Carlos Espinoza % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Version 2.3 Spent time: 0.00 hour

Description

Read of BLTR files:

Winds (sswma)

Spectra (fdt)

History

#1 - 08/22/2017 04:56 PM - Juan Carlos Espinoza

- Due date changed from 08/22/2017 to 08/24/2017

Juan Carlos Espinoza wrote:

Read of BLTR files:

Winds (sswma)

Spectra (fdt)

 

Merge modules developed by L. Valet (sswma) & E. Bocanegra (fdt)

#2 - 09/06/2017 08:15 PM - Juan Carlos Espinoza

- % Done changed from 0 to 50

BLTR Reader OK 

#3 - 11/06/2017 09:27 PM - Juan Carlos Espinoza

- Status changed from New to In progress

#4 - 03/22/2018 07:05 AM - Juan Carlos Espinoza

- Status changed from In progress to Closed
